dev_job_data:
  history:
  - build_id: 4
    uri: job/Ndev__baldor__ubuntu_focal_amd64/4/
    stamp: 1682346372.389
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 29
  - build_id: 3
    uri: job/Ndev__baldor__ubuntu_focal_amd64/3/
    stamp: 1681820775.359
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 29
  latest_build:
    skipped: 0
    failed: 0
    total: 29
  base_url: https://build.ros.org/
  total_builds: 2
  job_health: 100
  job_health_icon: icon-health-80plus
